ul, li{
	padding:0;
	margin:0;
	list-style:none;
}

.next, .prev{
	cursor:pointer;
}

#screen{
	position:relative;
	height:613px;
	width: 980px;
	background-color: transparent;
}

	#navigation{
	width:750px;
	text-align:right;
	margin-right: 0px;
	padding-right: 0px;
	float: right;
	margin-bottom: 30px;
	}
		#navigation ul{
	display: block;
	float: right;
	margin-top: 10px;
		}
			#navigation li{
	float:left;
	margin-top: 0;
	margin-bottom: 0;
	padding:2px 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-transform: uppercase;
	font-size: 1.1em;
	
			}
				#navigation a:link{
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	padding:2px 6px;
	border: none;
				}
				#navigation a:visited{
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	padding:2px 6px;
	border: none;
				}
				#navigation a:hover{
	color:#804040;
	font-weight:normal;
	text-decoration:none;
	padding:2px 6px;
	border: none;
				}
	
#sections{
	overflow:hidden;
	width:980px;
	clear:left;
	height: 590px;
	margin-bottom: 10px;
	line-height: 140%;
}
	
	#sections ul{
		width:5800px;
	}
	
		#sections li{
	float:left;
	padding:30px 0px 11px;
	display: inline;
	width: 980px;
	height: 560px;
	
		}
			
		
#releases_heading {
	float: left;
	width: 219px;
	margin-top: 8px;
}
a:link {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #993366;
	color: #993366;
}
